超高速仮想マシン KUSANAGI

Wordfenceプラグインが、2020/3/4にアナウンスされたLet’s Encryptのバグについてその日の内にメールで知らせてきました。

いままで何となく入れていましたが結構いいプラグインです。

続きを読む